
/************ Sidebar Accordion Menu ************/

#main-nav {
	width: 215px;
	padding: 0;
	margin-left: 15px;
	font-family: Helvetica, Arial, sans-serif;
}
#main-nav li {
	list-style: none;
	padding-bottom: 10px;
	text-align: right;
}
#main-nav li a.nav-top-item 
{
	background: transparent url(/images/main_b04.gif) right center no-repeat; /* Background image for default color scheme - green */
	padding: 0 15px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	display: block;
	line-height:33px;
	text-decoration: none;
}
#main-nav li a.current {
	background-image: url(../images/bg-menu-item-current.gif) !important;
	color: #333;
	font-weight: bold;
}
#main-nav li a.current:hover {
	color: #333;
}
#main-nav ul {
	padding: 0;
	font-size: 12px;
	margin-top:10px;
}
#main-nav ul li {
	list-style: none;
	margin: 0;
	height:22px;
	line-height:22px;
	text-align: right;
	padding: 0;
	vertical-align:text-top;
}
#main-nav ul li a {
	display: block;
	color: #000;
	font-size: 12px;
	height:20px;
	line-height:20px;
	padding:2px 10px;
}
#main-nav ul li a:hover, #main-nav ul li a.current, #main-nav ul li a.current:hover {
	color: #00f;
}
#main-nav ul li a.current {
	background: transparent url(../images/menu-current-arrow.gif) right center no-repeat !important;
}
/************ Messages ************/

.chk_box_td {width:30px;text-align:center;}
.rowhead {font-weight:bold;text-align:right;}

.OkMsg{	padding:5px 5px 5px 25px;border:1px solid #00BE00;background:#E6FFE6 url(/images/sys/component/standard_msg_ok.gif) 5px 5px no-repeat;color:#000;}
.WarningMsg{padding:5px 5px 5px 25px;border:1px solid #00A8FF;background:#E2F5FF url(/images/sys/component/standard_msg_warning.gif) 5px 5px no-repeat;color:#000;}
.ErrorMsg{padding:5px 5px 5px 25px;border:1px solid #F60;background:#FFF2E9  url(/images/sys/component/standard_msg_error.gif) 5px 5px no-repeat;color:#000;}
.HintMsg{padding:2px 2px 2px 25px;border:solid 1px #F2BB6F;width:auto;background:#FDF7E7  url(/images/sys/component/icon_tooltip_tip.png) 5px 10px no-repeat;}


#pagetitle,.content-box-header {border-bottom:solid 1px #ccc;margin:0 0 10px 0;display:block;padding:2px}
#pagetitle h1,.content-box-header h3 {margin:0 0 0 1px;background-image:url(/images/h3Arrow.gif);background-repeat:no-repeat;
background-position:left;padding:1px 1px 1px 25px;text-align:left;color: #7F0000;
    font-size: 16px;font-weight:bold;}



.TableView,.TableEditor,.TableList {background-color:#A3D2EF;
	margin-right: 0px;
}
.TableView td,.TableEditor td,.TableList td,.TableList th{background-color:#fff;line-height:150%;line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:left;
	}
.TableViewBig {margin-right: 0px;}
.TableViewBig td{line-height:150%;line-height: 25px;padding: 10px 5px;font-size:15px}
.TableViewBig .rowhead {width:100px;color:#369;text-align:right}
.listtitle{font-size:13.5px;font-weight:bold;text-align:center;}
.listtitle td{background-color: #DDF0F8;
    background-image: url("/skins/Aqua/images/grid/header-bg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #DDF0F8;
    color: #666666;
    font-weight: bold;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    white-space: nowrap;}
.listitem{background-color:#ffffff;}
.listitem td{background-color:#ffffff;}
.listitemselected td{background-color:#fcc;}
.pager{text-align:right;padding:1px 10px 1px 0;}
.pager a{margin:1px 3px 1px 3px;}
textarea {width:50%;
}

/************ Button ************/
/*.button,button,.btn {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #920202 url('../images/bg-button-red.gif') repeat-x left top !important;
	border: 1px solid #920202 !important;
	padding: 2px 4px !important;
	color: #fff !important;
	font-size: 12px !important;
	cursor: pointer;
	margin:1px;
}

.btn:hover,.button:hover,button:hover {
	text-decoration: underline;
}
.btn:active,.button:active,button:active {
	padding: 1px 4px !important;
}*/
.button,button,.btn {
	border: solid 1px #A3C0E8;
	overflow:hidden; line-height:20px;
    background: #E0EDFF url(/skins/Aqua/images/controls/button-bg.gif) repeat-x center;
     text-align:center;color: #2C4D79;  text-decoration:none; cursor:pointer;
	 padding:0 5px;
	 margin-left:10px;margin-right:10px;
	 vertical-align:middle;
}
.btn:hover,.button:hover,button:hover {
	background: #FFBE76 url(/skins/Aqua/images/controls/button-bg-over.gif) repeat-x center; border-color:#D6A886;
}
button img{margin:0 auto;vertical-align:middle;margin-left:-5px;margin-right:3px}
td button{line-height:150%;}
a.remove-link {
	color: #bb0000;
}
a.remove-link:hover {
	color: #000;
}
.rowhead {font-weight:bold;text-align:right}
.listitem:hover td { background-color:#EDF5F9}
textarea.normal {width:400px;height:90px;}
textarea.normal2 {width:400px;height:50px;}
div.search
{
	background-color: #ECF6FB;
    background-image: url("/images/searchFormBg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #6BB5DA;
	padding:1px 5px;
    /*height: 55px;*/
}
input.calender {width:80px;}
/* -------------
   * °´Å¥ *
* ------------- */
.l-button
{
    border: solid 1px #A3C0E8;
    height:20px; overflow:hidden; line-height:20px;
    background: #E0EDFF url(/skins/Aqua/images/controls/button-bg.gif) repeat-x center;
     text-align:center;color: #2C4D79;  text-decoration:none; cursor:pointer;
	 padding:0 5px;
}
.l-button-over,.l-button:hover
{background: #FFBE76 url(/skins/Aqua/images/controls/button-bg-over.gif) repeat-x center; border-color:#D6A886;
}
.l-btn
{
    display:block; 
     height:21px; overflow:hidden; line-height:22px; position:relative; 
     padding-left:15px; padding-right:15px; cursor:pointer;
    background: #E0EDFF url(/skins/Aqua/images/controls/btn.gif) repeat-x;
     text-align:center;color: #2C4D79;  text-decoration:none; cursor:pointer;
}

/***addon***2012-04-20***********/
.navbar {
    background: url("/images/index/navbar.gif") repeat-x scroll 0 0 transparent;
    height: 33px;
    line-height: 33px;
    margin-bottom: 8px;
    margin-top: 8px;
    position: relative;
    width: 99%;
}
.navbar-l, .navbar-r {
    background: url("/images/index/navbar.gif") no-repeat scroll 0 0 transparent;
    height: 33px;
    position: absolute;
    width: 2px;
}
.navbar-l {
    background-position: 0 -33px;
    left: 0;
}
.navbar-r {
    background-position: 0 -66px;
    right: 0;
}
.navbar-icon {
    left: 7px;
    position: absolute;
    top: 6px;
}
.navbar img {
    height: 20px;
    width: 20px;
}
.navbar-inner {
    margin-left: 30px;
}
.navbar a {
    color: #3186C8;
}

.navline {
    background-color: #D9D9D9;
    border-bottom: 1px solid #F5F5F5;
    height: 1px;
    line-height: 1px;
    width: 99%;
}

.withicon {
    display: block;
    margin-bottom: 4px;
    margin-top: 4px;
    position: relative;
}
.withicon .icon {
    height: 20px;
    left: 7px;
    position: absolute;
    top: 6px;
    width: 20px;
}
.withicon span {
    display: block;
    line-height: 150%;
    margin-left: 33px;
}
.withicon img {
    height: 20px;
    width: 20px;
}
p.p1 {
    line-height: 32px;
}
p {
    line-height: 150%;
} 